<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music</title>
</head>
<body>


	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<center> <img src="../images/liz.jpg" width="600px" height="500px"> </center>


	<ul>

		<li><a href="../index.html" target="_blank">Index.html</a></li>
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>

</body>
</html>